[Desktop Entry]
Name=KPercentage
Name[bg]=KПроцент
Name[fo]=KProsent
Name[hr]=Postotak
Name[mn]=KХувь
Name[pt_BR]=KPor cento
Name[sl]=KProcent
Name[sv]=Kpercentage
Name[ven]=Zwa nomboro ya dana
Comment=
Exec=kpercentage
Terminal=false
Icon=kpercentage
Type=Application
DocPath=kpercentage/index.html

